@import url(http://fonts.googleapis.com/css?family=Coming+Soon);
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

@import url(http://fonts.googleapis.com/css?family=Architects+Daughter);
body {
    background:url(/wp-content/themes/greencaller/images/main-images/bg.png) #e2f9ff;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px/24px;
    color:#666666;
    line-height:1.5em;
    height:100%;
}
#body-bg2 {
    width:100%;
    background:url(/wp-content/themes/greencaller/images/main-images/body-bg2.png) top center repeat-x;
}
#bg2 {
    background:url(/wp-content/themes/greencaller/images/main-images/bg-light.png) top center no-repeat;
    /*width:960px;*/
    margin:0px auto;
    display:block;
}
.header-bg {
    background:url(/wp-content/themes/greencaller/images/main-images/header-bg.png) top center repeat-x;
}
.clear {
    height:0px;
}
strong {
    font-weight:bold;
}
.green-button {
    background:#53b929;
    border:2px solid #28690c;
    box-shadow:#fff 0px 0px 1px, inset #66c932 0px 1em 0px;
    border-radius:10px;
    color:#fff;
    text-shadow:#184f00 0px 1px 0px;
    padding:0.5em 1.2em;
    text-decoration:none;
    font-weight:bold;
    display:block;
}
.green-button:hover{
    background:#a2d508;
    box-shadow:#fff 0px 0px 1px;
    color:#fff;
}
.green-button-small {
    background:#53b929;
    border:2px solid #28690c;
    box-shadow:#fff 0px 0px 1px, inset #66c932 0px 1em 0px;
    border-radius:10px;
    color:#fff;
    text-shadow:#184f00 0px 1px 0px;
    padding:0.2em 1em;
    text-decoration:none;
    font-weight:bold;
    display:block;
    font-size:13px;
}
.green-button-small:hover{
    background:#a2d508;
    box-shadow:#fff 0px 0px 1px;
    color:#fff;
}
.blue-button-small {
    background:#68d8f8;
    border:2px solid #30859d;
    box-shadow:#fff 0px 0px 1px, inset #80e1fa 0px 1em 0px;
    border-radius:10px;
    color:#2a6e82;
    text-shadow:#86fefd 0px 1px 0px;
    padding:0.2em 1em;
    text-decoration:none;
    font-weight:bold;
    display:block;
    font-size:13px;
}
.blue-button-small:hover{
    background:#8ee6ff;
    box-shadow:#fff 0px 0px 10px;
    color:#2a6e82;

}
.separator {
    display:block;
    height:1px;
    width:100%;
    border-bottom:1px solid #fff;
    background:#c8c8c8;
    visibility:visible;
    margin:24px 0px;
}
.separator-span {
    border-right: 1px solid #caf2fd;
    display: block;
    position: absolute;
    height: 100%;
    right: 12px;
}
.shadow {
    box-shadow:0px 2px 4px #808080;
}
h1 {
    font-weight:normal;
    color:#53b929;
    text-shadow:#fff 0px 1px 0px;
    font-size:28px;
    line-height:1em;
    margin-bottom:24px;
}
a {
    color:#53b929;
}
a:hover {
    color:#a2d508;
}
p, .lead {
    margin-bottom:24px;
}
.bottom24 {
    margin-bottom:24px;
}
.top24 {
    margin-top:24px;
}
.bottom1em {
    margin-bottom:1em;
}
.top1em {
    margin-top:1em;
}
.bottom2em {
    margin-bottom:2em;
}
.top2em {
    margin-top:2em;
}
.list {
    list-style:disc;
    color:#68D8F8;
    padding-left:3em;
    position:relative;
    font-size:14px;
}
.list span {
    color:#666666;
}
.smaller-txt {
    font-size:14px;
    line-height:1.5em;
}
select, input {
    color:#666;
    border-radius:2px;
    border:1px solid #d3d3d3;
}
/*======== header ===========*/
.logo-box {
    padding-top:24px;
}
.login-box {
    float:right;
}
.login-box li {
    display:inline-block;
    margin:6px 0px 6px 12px;
    color:#2a6e82;
}
.login-box .sign-up {
    font-size:18px;
    color:#ff4e00;
}
.login-box .sign-up:hover {
    color:#fb9504;
    text-shadow:0px 0px 10px #fff;
}
nav {
    margin-top:3px;
}

nav ul {
    float:right;
    margin:0px 0px 24px 0px;
}
nav ul li {
    float:left;

}
nav ul li a {
    font-weight:bold;
    text-decoration:none;
    color:#2a6e82;
    padding:12px 1em;
    display:block;
    text-shadow:0px 1px 0px #ecfbff;
}
nav ul li a:hover {
    color:#00c0ff;
}
nav ul li a.omega{
    padding-right:0px;
}
nav ul li.active{
    background:url(/wp-content/themes/greencaller/images/main-images/nav-active.png) repeat-x top center;
    height:70px;
    position:relative;
}
.nav-shadow-l {
    display:block;
    width:8px;
    height:70px;
    background:url(/wp-content/themes/greencaller/images/main-images/nav-shadow.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:-8px;
}
.nav-shadow-r{
    display:block;
    width:8px;
    height:70px;
    background:url(/wp-content/themes/greencaller/images/main-images/nav-shadow.png) no-repeat top right;
    position:absolute;
    top:0px;
    right:-8px;
}
/*======== banner ===========*/
.slogan-box {
    padding-top:60px;
    text-shadow:#fff 0px 1px 0px;
}
.slogan-1 {
    display:block;
    margin:12px;
    font-size:36px;
    text-align:left;
}
.slogan-2 {
    display:block;
    margin:12px;
    font-size:36px;
    text-align:right;
}
.slogan-3, slogan-4 {
    font-size:20px;
    text-align:center;
    display:block;
    padding:12px;
}
.slogan-button {
    font-size:20px;
    display:inline;
    display:inline-block;
    float:right;
}
/*========= post is ==========*/
ul.postit, .postit-box ul {
    font-family:'Architects Daughter', cursive;
    letter-spacing: 1px;
    font-size:18px;
    line-height:1.5em;
    color:#000000;
    display:block;
    background:url(/wp-content/themes/greencaller/images/main-images/postit.png) no-repeat top center;
    padding:68px 18px 30px 22px;
    transform:rotate(5deg);
    -ms-transform:rotate(5deg); /* IE 9 */
    -moz-transform:rotate(5deg); /* Firefox */
    -webkit-transform:rotate(5deg); /* Safari and Chrome */
    -o-transform:rotate(5deg); /* Opera */
}
ul.postit li, .postit-box ul li{
    display:block;
    padding:6px;
}
/*========= top-3 ==========*/
.top-3-bg {
    background:url(/wp-content/themes/greencaller/images/main-images/top-3-bg.png) top center no-repeat;
    padding:30px 40px;
    height:280px;
    margin:48px 0px;
}
.top-3-bg .img-box {
    display:inline-block;
}
.top-3-list, .top-3-bg ol {
    display:inline-block;
    font-family:'Architects Daughter', cursive;
    letter-spacing: 1px;
    font-size:22px;
    width:640px;
    padding-left:50px;
    list-style:decimal;
    padding-right:50px;
    color:#333;
    font-weight:bold;
}
.top-3-list li, .top-3-bg ol li {
    padding-right:24px;
    margin-bottom:12px;
}
.top-3-list span, .top-3-bg ol li {
    color:#333;
    font-size:19px;
}
/*========= common styles ===========*/
.follow-us-box li {
    display:inline-block;
    float:left;
}
.follow-us-box a {
    text-decoration:none;
    outline:none;
}
.partners-box, .follow-us-box {
    margin-bottom:24px;
}
.partners-box div {
    padding:12px 8px;
    background:#fff;
    border-radius:6px;
    box-shadow:rgba(0,0,0,0.25) 0px 6px 6px;
}
.partners-box li {
    display:inline-block;
    width:120px;
    margin:0px 14px;
}
.partners-box a {
    text-decoration:none;
    outline:none;
    display:block;
}
.partners-box a:hover {
    box-shadow:#06F 0px 0px 6px;
}
.partners-box img {
    display:block;
}
.posts-box .title, .entry-title a{
    font-size:24px;
    font-weight:normal;
    line-height:1em;
    text-decoration:none;
    color:#333;
}
.posts-box .title:hover, .entry-title a:hover {
    color:#A2D508;
}
.posts-box .meta, .entry-meta {
    font-size:12px;
    margin:6px 0px;
}
.news-box .title {
    font-size:24px;
    font-weight:normal;
    line-height:1em;
    text-decoration:none;
    color:#333;
}
.news-box .title:hover {
    color:#A2D508;
}
.news-box .meta {
    font-size:12px;
    margin:6px 0px;
}
#contact-form .label {
    width:196px;
    font-weight:bold;
    color:#333;
    display:inline-block;
    text-align:right;
    vertical-align:top;
    line-height:30px;
    margin-bottom:12px;
}
#contact-form input[type="text"] {
    padding:4px 12px;
    border-radius:4px;
    border:1px solid #ccc;
    width:380px;
    font-weight:normal;
    color:#333;
    display:inline-block;
    line-height:16px;
    margin-bottom:12px;
    margin-left:10px;
}
#contact-form textarea {
    resize:both;
    min-width:380px;
    min-height:200px;
    padding:4px 12px;
    border-radius:4px;
    border:1px solid #ccc;
    font-weight:normal;
    color:#333;
    display:inline-block;
    line-height:16px;
    margin-bottom:12px;
    margin-left:10px;
}
#contact-form .radio-buttons {
    display:inline-block;
    padding:4px 12px;
    font-weight:normal;
    color:#333;
    margin-bottom:12px;
    margin-left:10px;
}
#contact-form .radio-buttons input[type="radio"], #contact-form .radio-buttons label, #contact-form .radio-buttons p {
    display:inline-block;
    padding:0px;
    margin-top:0px;
}
#contact-form .radio-buttons p {
    vertical-align:text-top;
}
#contact-form {
    margin-bottom:24px;
}
.bigger-txt {
    font-size:20px;
}
.padding-20 {
    padding-left:20px;
}
.contact-list {
    margin:24px;
    display:block;
    font-size:16px;
}
.contact-details li {
    margin-bottom:6px;
}
.contact-details a {
    text-decoration:none;
}
.contact-details img {
    margin:12px 0px 24px;
}
.contact-details {
    margin-bottom:24px;
}
.send {
    margin-left:210px
}
.contact-us {
    margin-top:56px;
}
/*========= footer ==========*/
footer {
    font-size:14px;
    padding:24px 0px;
    margin-top:48px;
    background:rgba(0,0,0,0.05)
}
.copy {
    text-align:right;
    margin:12px 0px;
    display:block;
    font-size:12px;
}
/*========= pricing==========*/
.pricing-box {
    text-align:center;
    margin:12px 10px 12px 10px;
}
.pricing-box:hover, .pricing-box.active {
    margin:0px 10px 24px 10px;
}
.pricing-box ul{
    background:#fff;
    border-radius:20px 0px 20px 20px;
    box-shadow:rgba(0, 0, 0, 0.2) 0px 5px 1px;
    border:1px solid #ddd;
}
.pricing-box li{
    padding:12px;
}
.bottom-line{
    border-bottom: 1px solid #d3d3d3;
}
.top-line{
    border-top: 1px solid #fff;
}
.pricing-box-first {
    text-align:right;
    padding-top:137px;
}
.pricing-box-first li {
    padding:12px;
}
li.line-h-30 {
    line-height:30px;
}
li.line-h-31{
    line-height:31px;

}
.package-name {
    background:#A2D508;
    color:#fff;
    display:block;
    border-radius:20px 0px;
    border:1px solid #86AD06;
    box-shadow:inset rgba(255, 255, 255, 0.2) 0px 8px 2px;
    font-weight:bold;
}
.package-price {
    font-weight:bold;
    color:#D53B08;
    font-size:24px;
}
.pricing-button {
    background:#A2D508;
    border:2px solid #86AD06;
    box-shadow:rgba(0, 0, 0, 0.2) 0px 5px 1px, #fff 0px 0px 1px, inset rgba(255, 255, 255, 0.12) 0px 1em 0px;
    border-radius:10px;
    color:#364700;
    text-shadow:#D4F762 0px 1px 0px;
    padding:0.5em 1.2em;
    text-decoration:none;
    font-weight:bold;
    display:block;
    margin-top:24px;
}
.pricing-button:hover{
    background:#D53B08;
    color:#fff;
    border:2px solid #AA2D06;
    text-shadow:#AA2D06 0px 1px 0px;
}
.minutes-box {
    text-align:center;
}
.minutes-box-first {
    text-align:right;
}
.minutes-box-first li {
    padding:12px;
}
.minutes-box-first li, .minutes-box li {
    padding:12px;
}
.package{
    color:#D53B08;
    background:rgba(255,255,255,0.3);
}
.lighter-bg {
    background:rgba(255,255,255,0.4);
}
.darker-bg {
    background:rgba(200,200,200,0.20);
}
.minutes-box-first, .minutes-box {
    border-radius:10px;
    border-bottom:#fff 1px solid;
    border-top:#ccc 1px solid;
    border-right:#fff 1px solid;
    border-left:#ccc 1px solid;
    box-shadow:0px 0px 4px #bbb;
    margin-right:8px;
    margin-left:8px;
}
.minutes-button {
    background:#A2D508;
    border:2px solid #86AD06;
    box-shadow:rgba(0, 0, 0, 0.2) 0px 5px 1px, #fff 0px 0px 1px, inset rgba(255, 255, 255, 0.12) 0px 1em 0px;
    border-radius:10px;
    color:#364700;
    text-shadow:#D4F762 0px 1px 0px;
    padding:0.5em 2.2em;
    text-decoration:none;
    font-weight:bold;
    display:inline-block;
    margin-top:24px;
    float:right;
    margin-right:10px;
}
.minutes-button:hover{
    background:#D53B08;
    color:#fff;
    border:2px solid #AA2D06;
    text-shadow:#AA2D06 0px 1px 0px;
}
.pricing-p {
    margin-top:24px;
    font-size:18px;
    position:relative;
}
.currency-filter {
    font-size:16px;
    display:block;
    float:right;
    margin-right:6px;
    color:#666;
}
.minutes-fees-filter .searchBox {
    width:100%;
    font-size:18px;
    padding:6px;
    margin:6px 0px;
}
.minutes-fees-filter .minutes-button {
    float:none;
    margin:24px 0px;
    width:226px;
    text-align:center;
}
/*========= technology ==========*/
.technology {
    margin-top:75px;
}
.features img {
    display:block;
    float:left;
}
.features p {
    padding-left:122px;
}
.features li {
    margin-bottom:24px;
}
/*========= login-reg ==========*/
.black-bg {
    background:rgba(0,0,0,0.75);
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    margin:0px;
    padding:0px;
    border:0px none;
    display:block;
}
.loginpanel-container, .lostpasswdpanel-container {
    margin:100px auto 0px;
    display:block;
    background:#D1F4FE;
    border-radius:12px;
    padding:24px;
    border:1px #fff solid;
    box-shadow:0px 0px 24px #000000;
    width:400px;
}
.loginpanel-buttons-container .okButton, .loginpanel-buttons-container .cancelButton, .lostpasswdpanel-buttons-container .okButton, .lostpasswdpanel-buttons-container .cancelButton {
    background:#68D8F8;
    border: 2px solid #30859D;
    box-shadow:rgba(0, 0, 0, 0.2) 0px 5px 1px, #fff 0px 0px 1px, inset rgba(255, 255, 255, 0.12) 0px 1em 0px;
    border-radius:10px;
    color:#2A6E82;
    text-shadow:#86FEFD 0px 1px 0px;
    padding:0.5em 1.2em;
    text-decoration:none;
    font-weight:bold;
    display:inline-block;
    margin:0px 6px;
    width:80px;
}
.loginpanel-buttons-container .okButton:hover, .loginpanel-buttons-container .cancelButton:hover, .lostpasswdpanel-buttons-container .okButton:hover, .lostpasswdpanel-buttons-container .cancelButton:hover {
    background:#D53B08;
    color:#fff;
    border:2px solid #AA2D06;
    text-shadow:#AA2D06 0px 1px 0px;
}
.loginpanel-buttons-container, .lostpasswdpanel-buttons-container {
    display:block;
    margin:0px auto;
    text-align:center;
}
.loginpanel-container .key, .lostpasswdpanel-container .key {
    width:125px;
    display:inline-block;
    text-align:right;
}
.loginpanel-container input[type="text"], .loginpanel-container  input[type="password"], .lostpasswdpanel-container input[type="text"], .lostpasswdpanel-container input[type="password"] {
    background:#fff;
    padding:6px;
    font-size:16px;
    color:#555;
    line-height:16px;
    height:16px;
    border-radius:6px;
    width:256px;
    border:1px solid rgba(0,0,0,0.25);
    box-shadow:0px 6px 0px #eee inset, 0px 1px 0px #ECFBFF;
    margin-bottom:12px;
}
.loginpanel-container label, .lostpasswdpanel-container label {
    font-size:16px;
    text-align:right;
    padding-right:8px;
    margin-bottom:12px;
    color: #2A6E82;
    font-weight: bold;
    text-shadow: 0 1px 0 #ECFBFF;
    line-height:16px;
    height:16px;
    vertical-align:top;
    display:inline;
}
.key, .value {
    display:inline-block;
}
.loginpanel-container h2, .lostpasswdpanel-container h2 {
    font-size:32px;
    margin-bottom:32px;
    color: #2A6E82;
    font-weight: bold;
    text-shadow: 0 1px 0 #ECFBFF;
}
.loginpanel-container a, .lostpasswdpanel-container a {
    margin-bottom:24px;
    display:block;
    text-align:right;
    color:#2A6E82;
}
.loginpanel-container a:hover, .lostpasswdpanel-container a:hover {
    color:#D53B08;
}
/*reg*/
.regpanel-container {
    margin:100px auto 0px;
    display:block;
    background:#D1F4FE;
    border-radius:12px;
    padding:24px;
    border:1px #fff solid;
    box-shadow:0px 0px 24px #000000;
    width:440px;
}
.regpanel-buttons-container .okButton, .regpanel-buttons-container .cancelButton {
    background:#68D8F8;
    border: 2px solid #30859D;
    box-shadow:rgba(0, 0, 0, 0.2) 0px 5px 1px, #fff 0px 0px 1px, inset rgba(255, 255, 255, 0.12) 0px 1em 0px;
    border-radius:10px;
    color:#2A6E82;
    text-shadow:#86FEFD 0px 1px 0px;
    padding:0.5em 1.2em;
    text-decoration:none;
    font-weight:bold;
    display:inline-block;
    margin:0px 6px;
    width:150px;
}
.regpanel-buttons-container .okButton:hover, .regpanel-buttons-container .cancelButton:hover {
    background:#D53B08;
    color:#fff;
    border:2px solid #AA2D06;
    text-shadow:#AA2D06 0px 1px 0px;
}
.regpanel-container .reg-confirm-email {
    color: black;
}
.regpanel-container .hide {
    display: none;
}
.regpanel-buttons-container {
    display:block;
    margin:0px auto;
    text-align:center;
}
.regpanel-container .key {
    width:122px;
    display:inline-block;
    text-align:right;
}
.regpanel-container input[type="text"], .regpanel-container  input[type="password"]{
    background:#fff;
    padding:6px;
    font-size:16px;
    color:#555;
    line-height:16px;
    height:16px;
    border-radius:6px;
    width:256px;
    border:1px solid rgba(0,0,0,0.25);
    box-shadow:0px 6px 0px #eee inset, 0px 1px 0px #ECFBFF;
    margin-bottom:12px;
}
.regpanel-container select {
    font-size:16px;
    color:#555;
    border:1px solid rgba(0,0,0,0.25);
    box-shadow:0px 6px 0px #eee inset, 0px 1px 0px #ECFBFF;
    margin-bottom:12px;
    display:block;
}
.regpanel-container label {
    font-size:16px;
    text-align:right;
    padding-right:8px;
    margin-bottom:12px;
    color: #2A6E82;
    font-weight: bold;
    text-shadow: 0 1px 0 #ECFBFF;
    line-height:16px;
    height:16px;
    vertical-align:top;
    display:inline;
}
.key, .value {
    display:inline-block;
}
.regpanel-container h2 {
    font-size:32px;
    margin-bottom:32px;
    color: #2A6E82;
    font-weight: bold;
    text-shadow: 0 1px 0 #ECFBFF;
}
.regpanel-container a {
    margin-bottom:24px;
    display:block;
    text-align:right;
    color:#2A6E82;
}
.regpanel-container a:hover {
    color:#D53B08;
}
.regpanel-container p {
    font-size:13px;
    color:#999;
    text-align:center;
    text-shadow: 0 1px 0 #ECFBFF;
}

.normal-letter-spacing {
    line-height: 1em;
}




